/*
Theme Name:     KnowAll Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll 
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

.site-footer {
    background-color: #0B051D;
    }
    
    .site-footer__copyright {
        Color: #F6F6F6 !important;
    }
    
    .site-footer .nav-footer a {
        Color: #F6F6F6
    }
    
    .hfaq__question {background-color: #F6F5EC}
    
    .hfaqwrapper {background-color: #F6F5EC}
    
    .hfaqwrapper {padding-left: 2%}
    
    .hfaqwrapper {padding-right: 2%}
    
    .ht-articlelist {padding-top: 5%}
    
    .hkb_widget_exit__btn {background: #3BF058}
    
    .hkb_widget_exit__btn {font-weight: 700}
    
    .hkb_widget_exit__btn {color: #0B051D !important;}
    
    .wp-block-media-text__content {font-size: 150% !important;}
    
    .hkb-article-list {font-size: 120%}
    
    .hkb-article__content p {font-size: 100%}
   